- updated to 0.14.6 master auto/th/ModemManager-1.14.6-1
authorJakub Bogusz <qboosh@pld-linux.org>
Fri, 16 Oct 2020 19:07:28 +0000 (21:07 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Fri, 16 Oct 2020 19:07:28 +0000 (21:07 +0200)
ModemManager.spec

index b50b4b71da6f7e9c2f82ff806c362e1ee9950274..3bee01c057514fc288bc9b74aa8490fecf9a6ab1 100644 (file)
@@ -5,12 +5,12 @@
 Summary:       Mobile broadband modem management service
 Summary(pl.UTF-8):     Usługa zarządzająca szerokopasmowymi modemami komórkowymi
 Name:          ModemManager
-Version:       1.14.2
+Version:       1.14.6
 Release:       1
 License:       GPL v2+
 Group:         Networking
 Source0:       https://www.freedesktop.org/software/ModemManager/%{name}-%{version}.tar.xz
-# Source0-md5: 3a4a94376ca6e8dbfb964394022f7a0e
+# Source0-md5: fdeef6399ab8937e5e0e09740d4a6585
 URL:           https://www.freedesktop.org/wiki/Software/ModemManager
 BuildRequires: autoconf >= 2.63
 BuildRequires: autoconf-archive >= 2017.03.21
@@ -28,7 +28,7 @@ BuildRequires:        libtool >= 2:2.2
 BuildRequires: pkgconfig
 BuildRequires: polkit-devel >= 0.97
 BuildRequires: ppp-plugin-devel >= 3:2.4.5
-BuildRequires: rpmbuild(macros) >= 1.673
+BuildRequires: rpmbuild(macros) >= 1.752
 BuildRequires: systemd-devel >= 1:209
 BuildRequires: tar >= 1:1.22
 BuildRequires: udev-glib-devel >= 1:147
@@ -58,9 +58,7 @@ Summary(pl.UTF-8):    Dopełnianie składni poleceń ModemManagera
 Group:         Applications/Shells
 Requires:      %{name} = %{version}-%{release}
 Requires:      bash-completion >= 2.0
-%if "%{_rpmversion}" >= "4.6"
-BuildArch:     noarch
-%endif
+%{?noarchpackage}
 
 %description -n bash-completion-ModemManager
 Bash completion for ModemManager commands (mmcli).
@@ -99,9 +97,7 @@ Summary:      API documentation for ModemManager
 Summary(pl.UTF-8):     Dokumentacja API ModemManagera
 Group:         Documentation
 Requires:      gtk-doc-common
-%if "%{_rpmversion}" >= "4.6"
-BuildArch:     noarch
-%endif
+%{?noarchpackage}
 
 %description apidocs
 API documentation for ModemManager.
@@ -115,9 +111,7 @@ Summary(pl.UTF-8):  API libmm-glib dla języka Vala
 Group:         Development/Libraries
 Requires:      %{name}-devel = %{version}-%{release}
 Requires:      vala >= 2:0.18.0
-%if "%{_rpmversion}" >= "4.6"
-BuildArch:     noarch
-%endif
+%{?noarchpackage}
 
 %description -n vala-libmm-glib
 libmm-glib API for Vala language.
This page took 0.054088 seconds and 4 git commands to generate.